---
name: Joshua Lambert
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-management-leadership/">Director of Product
  Management</a>, Enablement
reports_to: mflouton
picture: joshua.png
twitter:
gitlab: joshlambert
pronouns: he/him
departments:
- Product
- Product Management
- Enablement PM Team
linkedin: jshlmbrt
story: 'Josh''s passion with computers started in elementary school when his parents
  brought an IBM PCjr home along with a book on BASIC. In his teenage years he spent
  time working on a variety of coding projects and assembling his own computers. He
  developed a love for product management 6 years ago, while working on a solution
  in the mobile productivity space. When not spending time with his family or working
  on technology, he tries to get out skiing and playing tennis.

  '
specialty: Enablement

